uuid: 1d04c174-9b95-47d5-9f89-d49c8a335591
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - ecto
_core:
  default_config_hash: jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI
id: ecto_powered
theme: ecto
region: content
weight: 4
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
